Subject: Black Enterprise Online Placement
From: "Merilee Kern" <[email-masked]>
To: <[email-masked]>, <[email-masked]>, "Raoul Davis" <[email-masked]>, <[email-masked]>, "Merilee Kern" <[email-masked]>
Date: Tue, 22 Nov 2011 20:47:15 -0800

http://www.blackenterprise.com/2011/11/21/holiday-hot-button-not-so-merry-marital-tensions/

Holiday Hot Button: Not-So-Merry Marital Tensions
Cost-saving tips to save your family a little money (and headache) this holiday season

by Dr. Jacqueline Del Rosario Posted: November 21, 2011 

Holidays are meant to be spent celebrating with loved ones, not battling over finances. To avoid conflict, couples need to first establish their values surrounding the holidays. They should collectively agree upon the aspects that are important to them during these occasions. By having this discussion, couples get on the same page with each other and move forward knowing their partner's wants and expectations.
From there, they will be able to outline their holiday plans. If these plans include events, trips or traditions that involve finances, budgets for each of them must also be established and adhered to. For instance, if gift-giving is a holiday tradition of yours, you and your spouse must determine who you will give gifts to and how much you will spend on each person. A budget is no good if you don't stick to it, so no deviating!

Make it your own..

Over the years, I've found that the most memorable holiday experiences were the ones that I spent doing something meaningful with the ones I loved. My family and I have come up with our own holiday traditions that cost little or no money, such as serving food at our local homeless shelter. Ever since my boys were young, we have volunteered our time at the shelter. Not only has it saved us money, my family is better from the experience, which continue to show them the true meaning of holidays.

Plan ahead.

While the holidays usually bring good sales and discounts, leaving purchases to the last minute can sometimes leave you in a bind. I suggest that couples shop throughout the year keeping an eye out for discounts on non-perishable items that they will need for holidays (napkins and plastic cutlery, charcoal or specific gifts.) This will help couples get the best price while spreading out spending throughout the year and avoiding that massive credit card statement in January.

Be creative.

Put your creativity to good use. Many holiday traditions and events can be reshaped to reduce the budget while still maintaining the warmth of the special occasion. For example, instead of catering a fancy holiday dinner, host a potluck and ask everyone attending to bring their favorite holiday dish. You could even suggest that they bring recipes cards along with their dish, so they can share them.

For those who have loved ones living far away, soaring travel costs can be a major concern. Use the "Plan Ahead" strategy to monitor discounts on fares, and rates. However, if travel costs are not in the budget, always remember that loved ones can still celebrate in spirit by taking advantage of the various communication tools out there, Couples can send digital photos, record an send voice greetings or host video chats.

Dr. Jacqueline Del Rosario is President and CEO of Recapturing the Vision International, an organization dedicated to promoting healthy marriages and family strengthening. Also a published author, speaker and nationally regarded media personality, Dr. Del Rosario has been a certified pre and post-marital counselor for more than 20 years. Her cutting-edge series, Marriage Solutions and The Marital ConstitutionT, help couples successfully work through problems and find healthy solutions. She has two children and currently resides in Miami, Fl with her husband of over 20 years. Dr. Del Rosario may be reached online at www.doctordelrosario.com.